/* Localized versions of Info.plist keys */

CFBundleName = "setup"
CFBundleShortVersionString = "InstallAnywhere version 8.0 Installer"
CFBundleGetInfoString = "InstallAnywhere version 8.0 Installer"
NSHumanReadableCopyright = "Copyright © 2006 Macrovision Corporation."
